package com.emr.dao.zdDictionary;

import com.emr.entity.zdDictionary.ZdDeptCode;

import java.util.List;

public interface ZdDeptCodeMapper {
    int insert(ZdDeptCode record);

    int insertSelective(ZdDeptCode record);

    List<ZdDeptCode> selectAll();
}